/* 设置博客正文一二三级标题格式 */
  /* 一级标题 */
  #cnblogs_post_body h1 {
      font-size: 28px;
      font-weight: bold;
      line-height: 1.5;
      color: black;
      margin: 10px 0;
  }
 /* 二级标题 */
 #cnblogs_post_body h2 {
     font-size: 24px;
     font-weight: bold;
     line-height: 1.5;
     color: whitesmoke;
     background-color: royalblue;
     margin: 10px 0;
 }
 /* 三级标题 */
 #cnblogs_post_body h3 {
    font-size: 20px;
    font-weight: bold;
    line-height: 1.5;
    color: whitesmoke;
    background-color: #788caf;
 }
 /*  正文 */
 #cnblogs_post_body p {
     font-size: 12pt;
 }
/*美化签名*/

/* 推荐及反对 */
#div_digg {
   padding: 5px;
    z-index: 1000;
    position: fixed;
    bottom: 36px;
    right: 55px;
    border: 0px solid #D9DBE1;
    background-color: #FFFFFF;
    opacity: 0.8;
    width: 46px;
    /* float: right; */
    margin-bottom: 10px;
    margin-right: 10px;
    font-size: 12px;
    text-align: center;
    margin-top: 10px;
    border: 2px solid #06c;
    border-radius: 12px;
}
/* ignore反对 */
.buryit {
    display: none;
}
#ad_t2 {
    display: none;
}

.c_ad_block {
    display: none;
}
/*
.cnblogs_code{
moz-user-select: -moz-none;
-moz-user-select: none;
-o-user-select:none;
-khtml-user-select:none;
-webkit-user-select:none;
-ms-user-select:none;
user-select:none;
}*/